.demo-content,.demo-content h2{font-family: 'Montserrat', sans-serif;}
.demo-content{font-size:15px;z-index:10049}
.demo-allscreen,.demo-bottom,.demo-colors,.demo-neat,.demo-responsive,.demo-slider{background:#efefef;padding:10px 30px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}

.demo-colors,.demo-neat,.demo-slider{background:#f9f9f9;padding-bottom:30px}img.dura-banner{position:absolute;left:15px;top:-20px}.demo-hero{font-size:44px;line-height:50px;color:#444;font-weight:400;margin:0 30px 30px}

.demo-content h1{font-size: 26px;
    font-weight: 600;
    color: #0118bf; line-height: 45px;}
.demo-content h2{font-size:30px;font-weight:700;color:#0118bf}
.demo-content .subtitle{font-size: 30px;
    font-weight: 600;
    color: #000000;
    line-height: 43px;
    letter-spacing: 0.5px;}

.demo-bottom,.demo-bottom a,.demo-bottom a:link,.demo-bottom a:visited{color:#f7f7f7}
.demo-content hr{border-top:1px solid #ccc;border-bottom:1px solid #f7f7f7}
.demo-iphone{max-height:400px;margin-left:100px}
.demo-tabbed{max-height:300px;margin-top:20px}

.demo-allscreen{background:url(../img/row-bg.jpg) no-repeat;min-height:300px;background-size:cover;padding-bottom:30px}
.demo-allscreen2{background:url(../img/row-bg2.jpg) no-repeat;min-height:300px;background-size:cover;padding-bottom:30px}
.demo-allscreen3{background:url(../img/row-bg3.jpg) no-repeat;min-height:300px;background-size:cover;padding-bottom:30px}
.demo-allscreen4{background:url(../img/row-bg4.jpg) no-repeat;min-height:300px;background-size:cover;padding-bottom:30px}
.demo-allscreen5{background:url(../img/row-bg5.jpg) no-repeat;min-height:300px;background-size:cover;padding-bottom:30px}
.demo-allscreen6{background:url(../img/row-bg6.jpg) no-repeat;min-height:300px;background-size:cover;padding-bottom:30px}

.demo-showcase{margin:30px 0;max-height:300px}.demo-qr{max-width:150px;margin:25px 0}.demo-fw-or-boxed{max-width:100%;margin:30px 0}
.demo-bottom{background:#000000}

.demo-bottom h2{font-size:16px;font-weight:700;margin:20px 0;padding:0}

.demo-bottom div.nametitle{font-size:35px;font-weight:700;margin:20px 0;padding:0}
.demo-bottom div.title{font-size:16px;font-weight:700;margin:20px 0;padding:0}

.styled-icons .fa{
color: #09022f!important; border:1px solid #000000; width:24px; height:24px; text-align:center; line-height: 24px; font-size:15px!important;}

.styled-icons .fa:hover{
color: #ffffff!important; border:1px solid #000000; width:24px; height:24px; text-align:center; line-height: 24px; font-size:15px!important; background-color:#000000;}



.styled-icons-footer .fa{
color: #d0caf1!important; border:1px solid #8e8b8b; width:24px; height:24px; text-align:center; line-height: 24px; font-size:15px!important; background-color:#505453;}

.styled-icons-footer .fa:hover{
color: #d0caf1!important; border:1px solid #8e8b8b; width:24px; height:24px; text-align:center; line-height: 24px; font-size:15px!important; background-color:#000000;}

.demo-bottom ul{margin:0 0 30px;padding:0;list-style:none}.demo-bottom ul li{padding:3px 0;margin:0}.demo-settings{position:fixed;bottom:0;width:100%;height:45px;z-index:100000}

.demo-settings-inner{width:100%;margin:auto;background:0 0;height:245px}

.demo-settings-toggle{background:#000;background:rgba(0,0,0,.6);color:#efefef;width:50px;height:45px;padding:10px;cursor:pointer;margin-left:20px;border-top-left-radius:3px;border-top-right-radius:3px}

.demo-settings-content{width:100%;height:60px;background:#e9e9e9;top:50px;border-top:2px solid #636363}
.demo-settings-content h2{font-size:14px;font-weight:700;color:#555;margin:0 0 10px;padding:0;line-height:35px}

.demo-settings-pos{bottom:60px}

.color-aqua,.color-blue,.color-gray,.color-green,.color-green-light,.color-navy,.color-orange,.color-orange-dark,.color-original,.color-purple,.color-yellow{width:30px;height:30px;margin-right:5px;margin-bottom:5px;display:inline-block;cursor:pointer}.color-original{background:#fc496d}.color-purple{background:#5c0f7f}.color-aqua{background:#2cd7e3}.color-blue{background:#36339e}.color-orange-dark{background:#fc2b00}.color-green-light{background:#2dd0a8}.color-navy{background:#1e88de}.color-orange{background:#fe8f01}.color-yellow{background:#ffe200}.color-green{background:#54ca22}.color-gray{background:#657e9a}